<!DOCTYPE html>
<html >
  <head>
    <meta charset="UTF-8">
    <title>Gift box</title>
    
    
    
    
        <link rel="stylesheet" href="css/style.css">

    
        <link rel="preconnect" href="https://fonts.gstatic.com">
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
<meta id="Viewport" name="viewport" content="initial-scale=1, maximum-scale=1, minimum-scale=1, user-scalable=no">
<script src='https://cdnjs.cloudflare.com/ajax/libs/jquery/2.1.3/jquery.min.js'></script>

<script type="text/javascript">
$(function(){
if( /Android|webOS|iPhone|iPad|iPod|BlackBerry/i.test(navigator.userAgent) ) {
  var ww = ( $(window).width() < window.screen.width ) ? $(window).width() : window.screen.width; //get proper width
  var mw = 480; // min width of site
  var ratio =  ww / mw; //calculate ratio
  if( ww < mw){ //smaller than minimum size
   $('#Viewport').attr('content', 'initial-scale=' + ratio + ', maximum-scale=' + ratio + ', minimum-scale=' + ratio + ', user-scalable=yes, width=' + ww);
  }else{ //regular size
   $('#Viewport').attr('content', 'initial-scale=1.0, maximum-scale=2, minimum-scale=1.0, user-scalable=yes, width=' + ww);
  }
}
});
</script>
    
  </head>

  <body>

    
    <section id="js-main" class="main">
      <div class="box">
        <div class="box__item box__item--base"></div>
        <div class="box__item box__item--left"></div>
        <div class="box__item box__item--right"></div>
        <div class="box__item box__item--top"></div>
        <div class="box__item box__item--bottom"></div>
        <div class="box__item box__item--shadow"></div>
      </div>
      <div class="box-icon__content">
<p>Proficiat daddy met je 36ste verjaardag!</p>
        <iframe class="" src="https://player.vimeo.com/video/472472156?color=e40a18&title=0&byline=0&portrait=0" width="320" height="180" frameborder="0" allow="autoplay; fullscreen; picture-in-picture" allowfullscreen></iframe>

      </div>

    </div>
        <div class="box-icon__shadow"></div></a>
      <div id="js-cover-place" class="cover-place">
        <div id="js-cover" class="cover">
          <div class="cover__item cover__item--base">
            <div id="js-base-shadow" class="cover__item__shadow"></div>
          </div>
          <div class="cover__item cover__item--left"></div>
          <div class="cover__item cover__item--bottom">
            <div id="js-bottom-shadow" class="cover__item__shadow"></div>
          </div>
        </div>
      </div>
      <div id="js-left-peel" class="peel-item peel-item--left">
        <div class="peel-item__bg">
          <div id="js-left-inner" class="peel-item__bg__inner"></div>
        </div>
        <div class="peel-item__white"></div>
        <div class="peel-item__gradient"></div>
      </div>
      <div id="js-right-peel" class="peel-item peel-item--right">
        <div class="peel-item__bg">
          <div id="js-right-inner" class="peel-item__bg__inner"></div>
        </div>
        <div class="peel-item__white"></div>
        <div class="peel-item__gradient"></div>
      </div>
      <div id="js-line1" class="line-item line-item--hor"></div>
      <div id="js-line2" class="line-item line-item--vert">
        <div class="bow">
          <div class="bow__content"></div>
          <div class="threads">
            <div class="thread-left">
              <div class="thread-left__content"></div>
            </div>
            <div class="thread-right">
              <div class="thread-right__content"></div>
            </div>
          </div>
        </div>
      </div>
      <div id="js-scroll-suggest" class="scroll-suggest">
        <div class="scroll-suggest__content"></div>
      </div>
      <div id="js-scroll-suggest-mask" class="scroll-suggest scroll-suggest--mask">
        <div class="scroll-suggest__content"></div>
      </div>
    </section>
<script src='https://s3-us-west-2.amazonaws.com/s.cdpn.io/6859/tweenmax.min.js'></script>
<script src='https://s3-us-west-2.amazonaws.com/s.cdpn.io/6859/jquery.superscrollorama.js'></script>
<script src='https://s3-us-west-2.amazonaws.com/s.cdpn.io/6859/iscroll.js'></script>

        <script src="js/index.js"></script>

    
    
    
  </body>
</html>
